.display_error_msg {font-size: 14px; font-weight: bold; border-bottom-width: 3px; text-align:center; color: red}

#detail_window {position: absolute; top: 70px; left: 330px}

/**********   Navigation bar CSS styling   *********/ 

/* menu title widths (if light list is not be displayed) */
#overview_title { width: 70px; }
#stationreports_title { width: 120px; }
#currentstationreport_title { width: 160px; }
#vesselreports_title { width: 110px; }
#currentvesselreport_title { width: 150px; }

/* position of each sub menu (if lightstation or light vessel report are not be displayed) */
/* We just eyeball the position of each submenu here -- can move left or right as needed. 
   If you adjust menu title text, you might want to adjust these too. */
#overview_submenu { left: 0px; visibility: hidden; }
#stationreports_submenu { left: 71px; visibility: hidden; }
#vesselreports_submenu {  left: 192px; visibility: hidden; }

/* position of each sub menu (if light station report is be displayed) */
/* We just eyeball the position of each submenu here -- can move left or right as needed. 
   If you adjust menu title text, you might want to adjust these too. */
#overview_submenu2 { left: 0px; visibility: hidden; }
#stationreports_submenu2 { left: 71px; visibility: hidden; }
#currentstationreport_submenu2 { left: 192px; visibility: hidden; }
#vesselreports_submenu2 { left: 353px; visibility: hidden; }

/* position of each sub menu (if light vessel report is be displayed) */
/* We just eyeball the position of each submenu here -- can move left or right as needed. 
   If you adjust menu title text, you might want to adjust these too. */
#overview_submenu3 { left: 0px; visibility: hidden; }
#stationreports_submenu3 { left: 71px; visibility: hidden; }
#vesselreports_submenu3 { left: 192px; visibility: hidden; }
#currentvesselreport_submenu3 { left: 303px; visibility: hidden; }
/* Note, each submenu is hidden when the page loads - then made visible when
    the mouse goes over the menu title. Using the 'visibility' property instead
    of using the 'display' property avoided a bug in some versions of Safari. 
    (The bug is pretty where esoteric: The browser ignored the 'hover' property 
    on 'li' objects inside an object whose display property was set to 'none' 
    when the page loaded...) Using the 'visibility' property instead of 'display'
    would normaly take up extra room on the page, but that's avoided here by putting
    the submenu on a second layer: see 'position: absolute' and 'z-index: 2'
    in .submenu definition, higher up this page. */

/* NOTE: We need to determine the position of the resources submenu. The position of this submenu is based on whether the current light list button is
   displayed and whether the user is logged in. It is assumed that if the user is logged in, then only the Edit Profile common navigation bar button is
   displayed before the Resources button; this button is 80px (see resources/resources.css). */
#resources_submenu1 { left: 303px; visibility: hidden; }    /* No current list */
#resources_submenu2 { left: 464px; visibility: hidden; }    /* Current list - lighthouses */
#resources_submenu3 { left: 454px; visibility: hidden; }    /* Current list - light vessels */
